table{
    width: 100%;
}
.bgcolor-primary2 {
    background-color: #f5f5f5;
}
.bgcolor-primary3 {
    background-color: #027180;
    color: #FFFFFF;
}

/*    AXAIRE-655 Anpassung der Linkfettung in Tabellen (Anfang)*/
table a {
    font-weight: normal;
}

table a:hover {
    font-weight: normal;
    color: #00004f;
}

footer.-ghost a:not(.btn):not(.btn-link):hover,
footer.-ghost a:not(.btn):not(.btn-link):active,
footer.-ghost a:not(.btn):not(.btn-link):focus {
    font-weight: normal;
    color: #FFFFFF;
}
/*    AXAIRE-655 Anpassung der Linkfettung in Tabellen (Ende)*/